{
  "paths": [
    {
      "_path": "R/library/mhsmm/CITATION",
      "path_type": "hardlink",
      "sha256": "5cf68aa5a2244ad79bff6c8f31511b5c2bf5c3be34c0c964044cc39e0abe72a6",
      "size_in_bytes": 793
    },
    {
      "_path": "R/library/mhsmm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4e8f92b894af7213877260c6aa766b1a0ed50112aa63f440d27d0ec2bd2c4624",
      "size_in_bytes": 862
    },
    {
      "_path": "R/library/mhsmm/INDEX",
      "path_type": "hardlink",
      "sha256": "c6fb5b7a7af3e39a64e67ac82faab5d6141a273b488092112cb91396a4f7e9b8",
      "size_in_bytes": 2491
    },
    {
      "_path": "R/library/mhsmm/MD5",
      "path_type": "hardlink",
      "sha256": "8d0878f55f7a014c73363af075e9ad3b11ad60146558255710dffa7be9af3dbe",
      "size_in_bytes": 3449
    },
    {
      "_path": "R/library/mhsmm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b73a06706946f46a77e649c2c6cd04e20cf7593160f69d05c8329169399dd720",
      "size_in_bytes": 1230
    },
    {
      "_path": "R/library/mhsmm/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "b1a788e1b3e1f386e17e18fafb522cbb84aeb232a65dd4d04a09b42ee9076cf3",
      "size_in_bytes": 198
    },
    {
      "_path": "R/library/mhsmm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e4529e3399065b41dd749488fac13e2aeaf74ae24acd29c8e7737b5a09f0d1d3",
      "size_in_bytes": 1109
    },
    {
      "_path": "R/library/mhsmm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "89c60c922a09ed3f8ac39a098f703b607f3621d1b2d9e72838fcc23c558bb442",
      "size_in_bytes": 497
    },
    {
      "_path": "R/library/mhsmm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6d7ce34f48da0f4c986e44edf9ecc4a710231d06f6c46ee39df439284b7bf07c",
      "size_in_bytes": 483
    },
    {
      "_path": "R/library/mhsmm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8d3e8d9db1f0a1a1159dad3bec6ce3f335888ed8688afb70cb847bbaca6f0c55",
      "size_in_bytes": 834
    },
    {
      "_path": "R/library/mhsmm/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b5dd205cc197f66e03ec6399192d8df3e41b875425de7fb7ab66a4ebd13774cb",
      "size_in_bytes": 263
    },
    {
      "_path": "R/library/mhsmm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5f3bae0ed70451b01513ca84517db04af089d2e831a3671fa361e5d81850490f",
      "size_in_bytes": 914
    },
    {
      "_path": "R/library/mhsmm/R/mhsmm",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/mhsmm/R/mhsmm.rdb",
      "path_type": "hardlink",
      "sha256": "7fbf4a53a59bb07d0b51c26c414afacce13a1fd647230dc3dc59dfc837e00840",
      "size_in_bytes": 24414
    },
    {
      "_path": "R/library/mhsmm/R/mhsmm.rdx",
      "path_type": "hardlink",
      "sha256": "c2c8b93d9e87162488f58e2b832b4493c4b1a1bce45701926907cd90b6665c56",
      "size_in_bytes": 867
    },
    {
      "_path": "R/library/mhsmm/data/reproai.RData",
      "path_type": "hardlink",
      "sha256": "9bad3c14dfed86330a8b91fd2cb5bd9b6b6d61841dcf0a1f3d72cca51511412c",
      "size_in_bytes": 222
    },
    {
      "_path": "R/library/mhsmm/data/reprocows.RData",
      "path_type": "hardlink",
      "sha256": "bd8844ee34e925c659a0b456d8f04e2403967c57696237352c8a66f94751e27b",
      "size_in_bytes": 125070
    },
    {
      "_path": "R/library/mhsmm/data/reproppa.RData",
      "path_type": "hardlink",
      "sha256": "16f6cf6ab28fa1d3a74ae5efa5e1bc01ab3f08ab5a9cc2f585bd595a029e7e9f",
      "size_in_bytes": 216
    },
    {
      "_path": "R/library/mhsmm/doc/DHMM1.R",
      "path_type": "hardlink",
      "sha256": "a1f8ec9596ac36e7f0d49a941b72f56b029306ab422e5cc2de48bf724ea438a9",
      "size_in_bytes": 1995
    },
    {
      "_path": "R/library/mhsmm/doc/DHMM1.Rnw",
      "path_type": "hardlink",
      "sha256": "cbd1332d0fcd27af60be98a45f845d07ef131ce54205d97975d0c788276ea8e4",
      "size_in_bytes": 4192
    },
    {
      "_path": "R/library/mhsmm/doc/DHMM1.pdf",
      "path_type": "hardlink",
      "sha256": "2e7ef5684ec273e9a3bb34b40bbcef12d1a35247d68d599cc37c7e4365f58b8f",
      "size_in_bytes": 145267
    },
    {
      "_path": "R/library/mhsmm/doc/DHMM2.R",
      "path_type": "hardlink",
      "sha256": "57ffacf01023f849507ed04a03ac4fb262511d96754d0f0341f0b2482ef0ddb8",
      "size_in_bytes": 3155
    },
    {
      "_path": "R/library/mhsmm/doc/DHMM2.Rnw",
      "path_type": "hardlink",
      "sha256": "7836abe5422c09c2b4d2e5cc82828348464af6617fe9d76d22acd182da71236f",
      "size_in_bytes": 6311
    },
    {
      "_path": "R/library/mhsmm/doc/DHMM2.pdf",
      "path_type": "hardlink",
      "sha256": "70fbd138dce4e9c1f503e453d7c6f2b7138621164592dfcc51c1ba3f2bafe8b2",
      "size_in_bytes": 123976
    },
    {
      "_path": "R/library/mhsmm/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ac2ea919605e840e9629f6e7c5ee2caa1c121678ab182b3e9be3f53a535d5b9a",
      "size_in_bytes": 1821
    },
    {
      "_path": "R/library/mhsmm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "65ac0543010a9e9e0bffe494a7793bd042f09824b6d31a392954b003a833cbf4",
      "size_in_bytes": 961
    },
    {
      "_path": "R/library/mhsmm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "059e75081fe20448a9102af3f28d628bbdd00c5c62e7e30d059dd473e6385dd9",
      "size_in_bytes": 324
    },
    {
      "_path": "R/library/mhsmm/help/mhsmm.rdb",
      "path_type": "hardlink",
      "sha256": "226e42eeb59bf8ebc8a38afd38dd3174183e22be4be2675cf3bc9ef3a8cb23dc",
      "size_in_bytes": 67742
    },
    {
      "_path": "R/library/mhsmm/help/mhsmm.rdx",
      "path_type": "hardlink",
      "sha256": "49ff88417d4ca0372bb8a7cfc606239bc34344d7416353066ca86d758fabd5b9",
      "size_in_bytes": 812
    },
    {
      "_path": "R/library/mhsmm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c7dc279e05fd5b7d2412c747091127fda209d9f1bb3f080066023ef8fc7957d1",
      "size_in_bytes": 365
    },
    {
      "_path": "R/library/mhsmm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "21527fa8b50f46209564982afb0fb4a4a49c0d16f193d2a377e45db23b134959",
      "size_in_bytes": 6088
    },
    {
      "_path": "R/library/mhsmm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/mhsmm/html/addStates.html",
      "path_type": "hardlink",
      "sha256": "bd1127ba5928511f7c1bd72e263f560dd054fbf9103b848f18b177a92aea17ff",
      "size_in_bytes": 2687
    },
    {
      "_path": "R/library/mhsmm/html/dmvnorm.hsmm.html",
      "path_type": "hardlink",
      "sha256": "85377de239cb825277d9190ef2e923697bef547fa0bb998bef3c0bdeb248d4eb",
      "size_in_bytes": 2516
    },
    {
      "_path": "R/library/mhsmm/html/dnorm.hsmm.html",
      "path_type": "hardlink",
      "sha256": "510aa24e2ce52106fd73323c2b80c4a7e6893c45200a1fc8295f5fa3c449730f",
      "size_in_bytes": 1868
    },
    {
      "_path": "R/library/mhsmm/html/dpois.hsmm.html",
      "path_type": "hardlink",
      "sha256": "873e25187bcd144838a11ad966a73240ce7e83bb32493e084e41b1ec03310c9b",
      "size_in_bytes": 2429
    },
    {
      "_path": "R/library/mhsmm/html/gammafit.html",
      "path_type": "hardlink",
      "sha256": "6445e8b593e3bd03a4055bfaf02a908c3ce642397ff24dd5e3a9dcb4ec9ed517",
      "size_in_bytes": 1791
    },
    {
      "_path": "R/library/mhsmm/html/hmmfit.html",
      "path_type": "hardlink",
      "sha256": "a92a8b0de36ed40c86a3d495d79f96bbca2fa547168f2919f902289c9d01ac21",
      "size_in_bytes": 3564
    },
    {
      "_path": "R/library/mhsmm/html/hmmspec.html",
      "path_type": "hardlink",
      "sha256": "1595d94c272d75ea8aebd6ff7bebbf78fff9c38ddf1d471b0ef2047db27345b5",
      "size_in_bytes": 2541
    },
    {
      "_path": "R/library/mhsmm/html/hsmmfit.html",
      "path_type": "hardlink",
      "sha256": "8a22e1b55a255de5d445bb95dde41e5393fcdf577cbffc981c0d4ce61835c918",
      "size_in_bytes": 5299
    },
    {
      "_path": "R/library/mhsmm/html/hsmmspec.html",
      "path_type": "hardlink",
      "sha256": "2418ae06160b2035750a5a5331060213217458b83e3f8e3b1464efa8bb042b06",
      "size_in_bytes": 3710
    },
    {
      "_path": "R/library/mhsmm/html/mstep.mvnorm.html",
      "path_type": "hardlink",
      "sha256": "09e1fa0a2e3bb85ea08e276c8f65154ddd24f490586a9fa6a2357858ec3828b0",
      "size_in_bytes": 2747
    },
    {
      "_path": "R/library/mhsmm/html/mstep.norm.html",
      "path_type": "hardlink",
      "sha256": "57800f056dadb0e878d9506ab206391083349f554228c8f2226dc1704c25701d",
      "size_in_bytes": 2077
    },
    {
      "_path": "R/library/mhsmm/html/mstep.pois.html",
      "path_type": "hardlink",
      "sha256": "93584de1d191515936a4a150521f58be722b888bf5809f7e65b1cfb84e7f895a",
      "size_in_bytes": 2567
    },
    {
      "_path": "R/library/mhsmm/html/plot.hsmm.data.html",
      "path_type": "hardlink",
      "sha256": "cff9081f4faf626b581c13d7d807c990dec352601c49879d638bf1c217f5822a",
      "size_in_bytes": 1753
    },
    {
      "_path": "R/library/mhsmm/html/plot.hsmm.html",
      "path_type": "hardlink",
      "sha256": "34f4bda4d99ef0a59d6ecf2dd868c514f59602a45d2b2e1fadc1732f11a92b5a",
      "size_in_bytes": 1205
    },
    {
      "_path": "R/library/mhsmm/html/predict.hmm.html",
      "path_type": "hardlink",
      "sha256": "e69f562d50a9892d4154ab2d63e0b8fada70dffeead1f734b5378b740d765a6f",
      "size_in_bytes": 2928
    },
    {
      "_path": "R/library/mhsmm/html/predict.hmmspec.html",
      "path_type": "hardlink",
      "sha256": "9f3e9fbddd6238d99fefc670c5519edfd9ee29d1ad21746f88928150422e4189",
      "size_in_bytes": 3505
    },
    {
      "_path": "R/library/mhsmm/html/predict.hsmm.html",
      "path_type": "hardlink",
      "sha256": "45b3da3ee5f522bc570afb990f45028867e65b4212eb30891e6ef74da19a2912",
      "size_in_bytes": 3038
    },
    {
      "_path": "R/library/mhsmm/html/predict.hsmmspec.html",
      "path_type": "hardlink",
      "sha256": "8edcdfda63634fd74af7c3d32f2fa91a2d4984711d40bf3c735cc4a06798c39e",
      "size_in_bytes": 3785
    },
    {
      "_path": "R/library/mhsmm/html/print.hmm.html",
      "path_type": "hardlink",
      "sha256": "e98cbb347a7685716e366a92f566dc87b820af6684ea9cca5a72e49e52bd217d",
      "size_in_bytes": 1199
    },
    {
      "_path": "R/library/mhsmm/html/print.hmmspec.html",
      "path_type": "hardlink",
      "sha256": "00a5a712f946e7a2f9a07bd18973f183a1f4a4a5921fc559aa02243eea2d2d93",
      "size_in_bytes": 1224
    },
    {
      "_path": "R/library/mhsmm/html/print.hsmmspec.html",
      "path_type": "hardlink",
      "sha256": "2b77752f1c5fb1c5a0e15d01a402fdf4153cbcf4bff64db898f972ddbbeb6140",
      "size_in_bytes": 1230
    },
    {
      "_path": "R/library/mhsmm/html/reproai.html",
      "path_type": "hardlink",
      "sha256": "c588d07ff31551e7ba60b94a9154ecf993bacba9330fbd4fedd5c418600f0da3",
      "size_in_bytes": 1395
    },
    {
      "_path": "R/library/mhsmm/html/reprocows.html",
      "path_type": "hardlink",
      "sha256": "047cf357554f298071f990c3162243d9f197be93f5ba335b4561195002aafb7a",
      "size_in_bytes": 2487
    },
    {
      "_path": "R/library/mhsmm/html/reproppa.html",
      "path_type": "hardlink",
      "sha256": "e63f2abd5be60e61fa89cc7cca3dbf0f2c8c30de506ee9d13cdd9697f25df8a4",
      "size_in_bytes": 1181
    },
    {
      "_path": "R/library/mhsmm/html/rmvnorm.hsmm.html",
      "path_type": "hardlink",
      "sha256": "178b5f2514b0f8e7f220ac7705e8a47587b62702047d3e67711ea8f37c19f181",
      "size_in_bytes": 2282
    },
    {
      "_path": "R/library/mhsmm/html/rnorm.hsmm.html",
      "path_type": "hardlink",
      "sha256": "ee6dfc7884985acadad73b0d67e074e7a81caf7101c8ff1cd769379cbd6d2bc3",
      "size_in_bytes": 1650
    },
    {
      "_path": "R/library/mhsmm/html/rpois.hsmm.html",
      "path_type": "hardlink",
      "sha256": "d9bda84a3e250839c92b79ae5b4baa30046678f6c435b40d4bd85c65aea1ff42",
      "size_in_bytes": 2209
    },
    {
      "_path": "R/library/mhsmm/html/sim.mc.html",
      "path_type": "hardlink",
      "sha256": "5e745edb23c45471f9e525b4067441a1c20b0c393543ca27fb97c8d726cc5f91",
      "size_in_bytes": 1543
    },
    {
      "_path": "R/library/mhsmm/html/simulate.hmmspec.html",
      "path_type": "hardlink",
      "sha256": "2229b90701c46d5661262f6e268ecf6e909b521a28c9b1e8a996818ebd167917",
      "size_in_bytes": 3156
    },
    {
      "_path": "R/library/mhsmm/html/simulate.hsmmspec.html",
      "path_type": "hardlink",
      "sha256": "73b8aeeef2570862d4dcbe30221d8b7aba204deccdb4d4a698fb3a85f455317f",
      "size_in_bytes": 3329
    },
    {
      "_path": "R/library/mhsmm/html/smooth.discrete.html",
      "path_type": "hardlink",
      "sha256": "220355d695a22101d7536e0125fcd30b3af8a793f041be3621785f0e42e3ac8e",
      "size_in_bytes": 3230
    },
    {
      "_path": "R/library/mhsmm/html/summary.hmm.html",
      "path_type": "hardlink",
      "sha256": "a7c933bd832a41498f7a1f6a43dbc6dfba10056b7d8aa8ecbe09bd914e3de0fa",
      "size_in_bytes": 1304
    },
    {
      "_path": "R/library/mhsmm/html/summary.hsmm.html",
      "path_type": "hardlink",
      "sha256": "175acaaef477efb67c8233bd8a01b71829f2d9f8c1d48ed7b20d96820334cd31",
      "size_in_bytes": 1224
    },
    {
      "_path": "R/library/mhsmm/libs/x64/mhsmm.dll",
      "path_type": "hardlink",
      "sha256": "90ab6b1770a4b22ac9ba444a0e3e1425d9a101de80c773df1dd0fc6552b90885",
      "size_in_bytes": 31744
    }
  ],
  "paths_version": 1
}